#webike-footer {
    clear: both;
    border-top: none;
    /* background: #202732 url(images/footer/footer_top_bg.png) 50% 0 repeat-x; */
    color: #d7dbe2;
    cursor: default;
    line-height: 18px;
    padding: 30px 0 0;
    margin-top: 20px;
    min-width: 1000px;
}

.footer-contents {
    min-width: 1000px;
    max-width: 1045px;
    margin: auto;
}

.footer-contents-box {
    clear:both;
    text-align: center;
}

.footer-contents-box a {
    margin: 5px 0;
    color: #8996aa;
}

.footer-contents-box a:visited,
.footer-contents-box a:hover {
    color: #8996aa;
}

.footer-contents-sub-box a img:hover {
    background: none;
}

.company-log {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 5px;
}

.copy {
    min-width:100px;
    text-align: right;
    float: right;
    line-height: 30px;
}


.footer-contents-box-inner {
    margin-bottom: 20px;
}

.footer-contents-sub-box {
    float:left;
}

.footer-contents-sub-box .footer-sub-title {
    color: #d6dbe1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.footer-contents-sub-box ul {
    padding-top: 10px;
}
.footer-contents-sub-box ul li::before {
    content: "● ";
    color: #fff;
    padding-right: 3px;
    font-size: 11px;
}
.footer-contents-sub-box ul li {
    height: 20px;
    text-align: left;
    padding-right: 10px;
}

.view_mobile_link {
    display: block;
    color: #333333;
    padding: 10px;
    margin: 0;
    background-color: #337ab7;
    text-align: center;
}

.view_mobile_link a {
    font-size: 12px;
    font-weight: 700;
    color: white;
}

.footer-copyright {
    height: 30px;
    width: 100%;
    background: #131923;
}

.footer-copyright .footer-contents {
    display: table;
    width: 100%;
}

.footer-copyright .footer-contents div{
    display: table-cell;
    vertical-align: middle;
}

.wcol1 {
    width: calc(20% + 10px);
}

.wcol2 {
    width: calc(20% + 4px);
}

.wcol3 {
    width: calc(20% + 4px);
}

.wcol4 {
    width: calc(20% + 10px);
}

#payment-method-contact {
    border-left: 1px dotted #737b87;
    padding-left: 15px;
}

#payment-method-contact em {
    float: left;
    margin-right: 3px;
}
.visa-footer-icon {
    background: url('images/footer/icon-footer.png') no-repeat -9px -14px;
    width: 31px;
    height: 21px;
}

.matter-footer-icon {
    background: url('images/footer/icon-footer.png') no-repeat -48px -14px;
    width: 31px;
    height: 21px;
}

.paypal-footer-icon {
    background: url('images/footer/icon-footer.png') no-repeat -87px -14px;
    width: 31px;
    height: 21px;
}

.alipay-footer-icon{
	background: url('images/footer/icon-footer.png') no-repeat -9px -42px;
	width: 59px;
	height: 21px;
}

.payment-method-icon {
    margin: 10px 0;
    padding-bottom: 5px;
    display: table;
}
